<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <h1>Mis webs preferidas</h1>
    <p>
        <a href="https://www.youtube.com/" title="Youtube">Youtube</a>
    </p>

    <p>
        <a href="https://www.sonicthehedgehog.com/" title="Sonic">Sonic</a>
    </p>

    <p>
        <a href="https://www.game.es/" title="GAME">GAME</a>
    </p>

    <p>
        <a href="https://www.twitch.tv/" title="Twitch">Twitch</a>
    </p>

    <p>
        <a href="https://www.amazon.es/" title="Amazon">Amazon</a>
    </p>
</body>